Change log for blockui package in Ubuntu

12 of 2 results
Published in hirsute-release on 2020-10-23
Published in groovy-release on 2020-04-24
Published in focal-release on 2019-10-18
Published in eoan-release on 2019-07-24
Deleted in eoan-proposed (Reason: moved to release)
blockui (2.70-2) unstable; urgency=medium

  * Bump Standards-Version to 4.4.0 (changed priority to optional)
  * Replaced d/compat with debhelper-compat (version 12)
  * Moved package to JavaScript team
  * Moved package to use git-buildpackage
  * Install minified version

 -- Kyle Robbertze <email address hidden>  Tue, 23 Jul 2019 19:13:30 -0300

Available diffs

Superseded in eoan-release on 2019-07-24
Obsolete in disco-release on 2020-07-14
Obsolete in cosmic-release on 2020-07-13
Published in bionic-release on 2017-11-03
Deleted in bionic-proposed (Reason: moved to release)
blockui (2.70-1) unstable; urgency=low

  * Initial release. Closes: #871036

 -- Kyle Robbertze <email address hidden>  Sun, 06 Aug 2017 11:16:22 -0400
12 of 2 results